package com.kdanmobile.reader.screen.model

import android.text.Editable
import android.text.TextWatcher

/**
 * @类名:SimpleTextWatcher
 * @类描述:重写TextWatcher
 * @作者:luozhipeng
 * @创建时间:2015年7月7日-下午4:14:58
 * @修改人:
 * @修改时间:
 * @修改备注:
 * @版本:
 * @Copyright:(c)-2015kdanmobile
 */
open class SimpleTextWatcher : TextWatcher {
    override fun beforeTextChanged(sequence: CharSequence, start: Int, count: Int, after: Int) {
    }

    override fun onTextChanged(sequence: CharSequence, start: Int, before: Int, count: Int) {
    }

    override fun afterTextChanged(editable: Editable) {
    }
}
